/// Flutter icons DemoIcon
/// Copyright (C) 2020 by original authors @ fluttericon.com, fontello.com
/// This font was generated by FlutterIcon.com, which is derived from Fontello.
///
/// To use this font, place it in your fonts/ directory and include the
/// following in your pubspec.yaml
///
/// flutter:
///   fonts:
///    - family:  DemoIcon
///      fonts:
///       - asset: fonts/DemoIcon.ttf
///
/// 
/// * Fontelico, Copyright (C) 2012 by Fontello project
///         Author:    Crowdsourced, for Fontello project
///         License:   SIL (http://scripts.sil.org/OFL)
///         Homepage:  http://fontello.com
///
import 'package:flutter/widgets.dart';

class DemoIcon {
  DemoIcon._();

  static const _kFontFam = 'DemoIcon';

  static const IconData emo_happy = const IconData(0xe800, fontFamily: _kFontFam);
  static const IconData emo_wink = const IconData(0xe801, fontFamily: _kFontFam);
  static const IconData emo_wink2 = const IconData(0xe813, fontFamily: _kFontFam);
  static const IconData demo = const IconData(0xe814, fontFamily: _kFontFam, matchTextDirection: true);
}
